Subject: Re: bug#6242: line-spacing and echo area

From: Stefan Kangas <[email-masked]>
Date: Wed, 3 Jul 2019 03:48:56 +0200

tags 6242 + unreproducible moreinfo
quit

Eli Zaretskii <[email-masked]> writes:

>> From: Glenn Morris <[email-masked]>
>> Date: Fri, 21 May 2010 22:35:36 -0400
>>
>> David Reitter wrote:
>>
>> > (setq-default line-spacing 1.8)
>> >
>> > Will cause the echo area (including minibuffers) to be unusable (the
>> > line is displayed too low).
>>
>> Works fine for me on GNU/Linux.
>
> And for me on MS-Windows, both with stock Emacs 23.2 and with the
> current trunk.

I can't reproduce this either with Emacs 26.2 or current master.

Can you still reproduce this on the latest version of Emacs?  If yes,
could you please provide a precise recipe for how to reproduce this,
starting with "emacs -Q"?

Unless I hear back from you in a couple of weeks, I will close this as
unreproducible.

Thanks,
Stefan Kangas